TestGroup:
    test_group: acc-sm-oleg206-client
    testhost: oleg206-client
    submission: Fri Apr 19 02:11:51 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pfl
        description: auster sanity-pfl
        submission: Fri Apr 19 02:11:56 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_1c
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_20b
            status: PASS
            duration: 96
            return_code: 0
            error:
        -
            name: test_24a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        duration: 157
        status: PASS
